<navigation-bar></navigation-bar>
<sidebar></sidebar>

<main id="main" class="main">
  <!-- Page Heading -->
  <div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Dashboard</h1>
  </div>

  <section class="section">
    <router-outlet></router-outlet>
  </section>

</main>
